<div class="link-list-wrapper multiline">
  <ul class="link-list">
    {% for pratica_recente  in pratiche_recenti %}
      <li>
        <a class="list-item large medium icon-left pr-0"
           href="{% if pratica_recente.servizio.id in user.serviziAbilitati %}{{ path('operatori_show_pratica', {'pratica': pratica_recente }) }}{% else %}#{% endif %}">
          <span style="line-height: 1.5">{{ pratica_recente.servizio.name }}</span>
          <svg class="icon icon-primary left mt-2 pr-1">
            <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-file"></use>
          </svg>
          <p class="m-0">
            {{ 'pratica.acquisita_il' | trans}} {{ pratica_recente.submissionTime | format_datetime('medium', 'medium', locale=app.request.locale) }} <span class="badge badge-light text-decoration-none">{{ pratica_recente.statusName | trans }}</span>
          </p>
        </a>
      </li>
    {% if not loop.last %}<li><span class="divider"></span>{% endif %}
    {% endfor %}
  </ul>
</div>
